PNG2SVG(1)

NAME
png2svg - CLI utility for converting small PNG images to SVG Tiny 1.2

DESCRIPTION

  NAME:

    png2svg - Convert PNG images to SVG format

  USAGE:

    png2svg [global options] command [command options] [arguments...]

  COMMANDS:

help, h
    Shows a list of commands or help for one command

  GLOBAL OPTIONS:

-o value
    SVG output filename (default: "-")

-p  use only single pixel rectangles (default: false)

-c  color expanded rectangles pink (default: false)

-v  verbose (default: false)

--version, -V
    print the version (default: false)

-l  limit colors to a maximum of 4096 (#abcdef -> #ace) (default: false)

-q  deprecated (same as -l) (default: false)

-z  deprecated (same as -l) (default: false)

-n value
    reduce the palette to N colors (default: 0)

--help, -h
    show help (default: false)